荷叶最大尺寸:0.8
荷叶最小尺寸:0.3
荷花最大尺寸:2
荷花最小尺寸:1
荷花生成在Y方向上偏移最大值:0
荷花生成在Y方向上偏移最小值:-0
鱼群数量:100
鱼最小比例:0.8
鱼最大比例:1.5
荷花生成在X方向上偏移最大值:0
荷花生成在X方向上偏移最小值:-0
鼠标检测距离:0.3
视频全屏模式:1

备注: 文件存放路径与exe文件路径相同,文件名为configFile,冒号":"为英文冒号;
视频全屏模式: 当视频分辨率与屏幕分辨率不一致的情况下,
                     0-放大或缩小至全屏
                     1-拉伸至全屏




==============================================
【魔法师科技】
是一家致力于文旅夜游、展览展示、动画美术、以及系统集成开发等多个领域发展的综合企业。

官网：www.morpheusideas.com
梁经理 电话/微信：18825622702、QQ:1721617112、(86)756-8918710

更多免费版下载：
https://www.morpheusideas.com/dl/index.php?s=/Home/Index/index/prodclass/88.html

==============================================